.download-sort {
    width: 100%;
    margin: 70px auto 0;
}

.download-sort__filter {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
	position: relative;
}

.download-sort__filter::after {
	content: '';
	width: 100%;
	height: 2px;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #EEEEEE;
}

.download-sort__button {
    display: block;
    padding-bottom: 32px;
    text-align: center;
    position: relative;
    font-weight: 700;
    transition: .2s all;
    font-size: 1.6rem;
}

.download-sort__button:hover {
    cursor: pointer;
	color: #41B330;
}

.download-sort__button.-selected::after {
	content: '';
	width: 100%;
	height: 2px;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #41B330;
	z-index: 5;
}

.download-group {
	margin-top: 64px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.download-item {
	display: flex;
	flex-direction: column;
}

.download-item__img {
	height: 340px;
	background: radial-gradient(#FFF, #FAFAFA);
	border-radius: 10px;
	margin-bottom: 16px;
	position: relative;
}

.download-item__tag {
	background-color: #41B330;
	color: #FFF;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	padding: 6px 22px;
	width: fit-content;
	border-radius: 10px 0 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}

.download-item__doc {
	position: relative;
	width: fit-content;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
}

.download-item__title {
	font-size: 2rem;
	font-weight: 700;
	flex-grow: 1;
	margin-bottom: 24px;
}

.download-item__btn .c-btn {
	width: 100%;
	max-width: none;
}

.download-item__btn .c-btn span.icon-download{
	color: #41B330;
    font-size: 2.2rem;
    position: absolute;
    right: 20px;
}

.download-item__btn .c-btn:hover span.icon-download {
	color: #fff;
}

@media (max-width: 767px) {
	.download-sort__filter {
		grid-template-columns: 1fr;
		gap: 0;
		margin-bottom: 20px;
	}

	.download-sort__button {
		font-size: 1.8rem;
		border: 1px solid #EEE;
		padding: 14px 0;
	}

	.download-group {
		grid-template-columns: 1fr;
		gap: 60px;
	}

	.download-item__title {
		font-size: 1.8rem;
		margin-bottom: 20px;
	}
}


.download-form-header {
	height: 76px;
}

.download-form-inner {
	padding: 130px 20px 140px;
}

.download-detail {
	display: flex;
}

.goback-btn {
	display: flex;
    align-items: center;
    font-weight: 700;
    transition: .3s all;
	margin-bottom: 56px;
	width: fit-content;
}

.goback-btn span.icon-arrow {
	color: #41B330;
    font-size: 3.8rem;
    margin-right: 20px;
	transform: rotate(180deg);
}

.goback-btn:hover {
	color: #41B330;
}

.download-info {
	width: 44%;
	margin-right: 64px;
}

.download-info__title {
	margin-bottom: 32px;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.6;
}

.download-info__img {
	height: 400px;
	background: radial-gradient(#FFF, #FAFAFA);
	border-radius: 10px;
	margin-bottom: 32px;
	position: relative;
}

.download-info__doc {
	position: relative;
	width: fit-content;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
}

.download-info__detail {
	text-align: center;
}

.download-info__btn {
	margin-top: 40px;
}

.download-info__btn .c-btn {
	max-width: 284px;
	margin: auto;
}

.download-info__btn .c-btn span.icon-arrow {
	transform: rotate(-90deg);
}

.download-frame {
	width: 50%;
}

@media (max-width: 767px) {
	.goback-btn {
		margin-bottom: 40px;
	}

	.download-detail {
		flex-direction: column-reverse;
	}

	.download-info {
		width: 100%;
		margin-right: 0;
		margin-top: 80px;
	}

	.download-info__title {
		font-size: 2.8rem;
	}

	.download-frame {
		width: 100%;
	}
}



.download-related {
	background-color: #F0FCF1;
}

.download-related .inner {
	padding: 56px 20px 140px;
	position: relative;
}

.download-related .inner:before {
	content: '';
	display: inline-block;
	position: absolute;
	width: 64px;
	height: 2px;
	background-image: url(../img/download/related-deco.jpg);
	background-size: contain;
	top: 0;
}

.download-related__heading {
	font-size: 3.2rem;
	font-weight: 700;
}

.download-related .download-group {
	margin-top: 56px;
}

@media (max-width: 767px) {
	.download-related .inner {
		padding: 40px 24px 60px;
		position: relative;
	}

	.download-related__heading {
		font-size: 2.6rem;
		font-weight: 700;
	}

	.download-related .download-group {
		margin-top: 40px;
	}
}



.dlform {
	background-color: #F0FCF1;
	padding: 24px 24px 40px;
	border-radius: 10px;
}

.dlform label {
	display: block;
	margin: 16px 0 0;
	font-weight: 500;
}

.dlform ::placeholder {
	color: #DDDDDD;
}

.dlform input,
.dlform textarea {
	width: 100%;
	padding: 12px;
	box-sizing: border-box;
	border: 1px solid #EEEEEE;
	border-radius: 4px;
	background-color: #FFF;
	position: relative;
	display: flex;
	align-items: center;
	margin: 8px 0 0;
}

.dlform input[type="checkbox"] {
	border: 1px solid #AAAAAA;
	width: 22px;
	margin-bottom: 0;
}

.dlform textarea {
	resize: none;
	margin: 8px 0 0;
}

.dlform label.-required::after {
	content: "必須";
	display: inline-block;
	color: #FF587B;
	font-weight: 500;
	font-size: 1.4rem;
	margin-left: 12px;
}

.dlform .agree-label {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 16px 0 0;
	font-weight: 400;
}

.dlform .agree-label a {
	color: #41B330;
	text-decoration: underline;
	transition: 0.3s all;
}

.dlform .agree-label a:hover {
	opacity: 0.7;
}

.dlform .c-btn {
	max-width: 284px;
	margin: auto;
}

.dlform input.-error {
	border-color: #FF587B;
}

.dlform__errormsg {
	color: #FF587B;
	margin-top: 8px;
}

.dlform__errormsg.-overall {
	border: 1px solid #FF587B;
	padding: 12px;
	border-radius: 10px;
	margin-bottom: 24px;
}

.dlform .dlform__btn.-submit {
	margin: 32px auto 0;
}

.dlform .dlform__btn.-goback {
	display: flex;
    align-items: center;
    font-weight: 700;
    transition: .3s all;
	margin: 32px auto 0;
	width: fit-content;
	color: #888888;
}

.dlform .dlform__btn.-goback span.icon-arrow {
    font-size: 2.2rem;
    margin-right: 14px;
	transform: rotate(180deg);
}

.dlform .dlform__btn.-goback:hover {
	opacity: 0.7;
}